.splash-product-wrapper {
    padding-top: 100px;
    padding-bottom: 0;
}
.splash-wrapper--glow-element::after {
    content: '';
    background: linear-gradient(46.36deg, #F1C800 29.95%, #FF4000 100%);
    position: absolute;
    width: 430px;
    height: 430px;
    filter: blur(150px);
    top: 240px;
    will-change: filter;
    right: -61px;
}
.splash-product .top-text {
    color: #878787;
    font-size: 14px;
    line-height: 14px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 6%;
}
.splash-product .title-main {
    font-size: 32px;
    line-height: 48px;
    color: #101010;
    margin-top: 20px;
    margin-bottom: 10px;
}
.splash-screen .title-main {
    font-size: 20px;
    line-height: 30px;
}
.splash-product h1.title-main {
    padding: 0;
    font-size: 44px;
    line-height: 58px;
    color: #101010;
    margin-top: 20px;
    margin-bottom: 20px;
}
.splash-product h1 .bg-head {
    background: linear-gradient(90deg, #E2B800 0%, #FF5B4B 130%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}
.splash-product h1 .bg-head-in {
    background: linear-gradient(90deg, #E2B800 0%, #FF5B4B 250%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}
.splash-product .text-main {
    color: #303030;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
}
.splash-product:not(.splash-screen) .text-main {
    max-width: 610px;
    margin: 0 auto;
    padding: 0;
}
.splash-product .btn-group {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 72px;
    padding-right: 0;
    padding-left: 0;  
}
.splash-product .button {
    margin: 0;
}
.splash-product .review {
    margin-top: 20px;
    display: flex;
    align-items: center;
}
.splash-product .review .rating {
    color: rgba(48, 48, 48, 0.6);
    font-size: 18px;
    line-height: 28px;
}
.splash-product .ifont.stars {
    position: relative;
    top: -2px;
    margin-right: 6px;
    color: #FFB42D;
}
.splash-product .review .counts {
    margin-left: 5px;
    color: rgba(48, 48, 48, 0.6);
    font-size: 18px;
    line-height: 28px;
}

.splash-screen + .image_right {
    position: relative;
}
.splash-screen + .image_right .img-splash:nth-child(1) {
    position: absolute;
    z-index: 1;
    left: 75px;
}
.splash-screen + .image_right .img-splash:nth-child(2) {
    position: relative;
    right: -117px;
}
.splash-product-wrapper--reverse .splash-screen + .image_right .img-splash:nth-child(1) {
    left: auto;
    right: 110px;
}

.splash-product-wrapper--reverse .splash-screen + .image_right .img-splash:nth-child(2) {
    left: -60px;
    right: auto;
}

/* main splash */
.splash-product-wrapper--main {
    position: relative;
    padding-top: 150px;
    padding-bottom: 50px;
}
.splash-product-wrapper--main .splash-product {
    position: relative;
    z-index: 1;
}
.splash-product-wrapper--main .splash-product .row {
    margin-left: 0;
    margin-right: 0;
}
.splash-product-wrapper--main .image_right {
    text-align: right;
}
.splash-product-wrapper--main .title-main {
    max-width: 500px;
}
.splash-product-wrapper--main .text-main {
    max-width: 570px !important;
    font-size: 24px;
    line-height: 36px;
}
.splash-product-wrapper--main .img-splash {
    position: relative;
    z-index: 1;
    float: right;
}

/* final */
.splash-final{
    max-width: 630px;
    margin: 0 auto;
    padding-top: 45px;
    padding-bottom: 23px;
}
.splash-final .title-main{
    color: #000000;
    margin-top: 15px;
    margin-bottom: 10px;
    font-size: 42px;
    line-height: 51px;
}
.splash-final .text-main{
    max-width: 100%!important;
    color: #141414;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 16px;
}
.splash-final .text2-main{
    color: rgba(20, 20, 20, 0.6);
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
}
.splash-final .btn-group{
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
    display: flex;
}
.splash-final .button{
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 37px;
}
.splash-final .image{
    margin-top: 24px;
}
@media (max-width: 1200px) {
    .splash-screen + .image_right .img-splash:nth-child(2) {
        right: -57px;
    }
    .splash-screen + .image_right .img-splash:nth-child(1) {
        left: 50px;
    }
    .splash-product-wrapper--reverse .splash-screen + .image_right .img-splash:nth-child(1) {
        right: 105px;
    }
}
@media (max-width:  992px) {
    .splash-product .top-text {
        text-align: center;
    }
    .splash-product h1.title-main,
    .splash-product-wrapper--main .text-main {
        max-width: 100%!important;
    }
    .splash-product-wrapper--main .image_right {
        margin-top: 60px;
        text-align: center;
    }
    .splash-product .btn-group,
    .splash-product .review {
        justify-content: center;
    }
    .splash-screen + .image_right {
        margin-top: 60px;
        text-align: center;
    }
    .splash-product-wrapper--reverse .splash-screen + .image_right .img-splash:nth-child(2) {
        left: -55px;
    }
    .splash-screen + .image_right .img-splash:nth-child(2) {
        right: -20px;
    }
    .splash-wrapper--glow-element::after {
        top: auto;
        right: auto;
        bottom: 205px;
        left: 50%;
        transform: translateX(-50%);
    }
    .splash-screen + .image_right .img-splash:nth-child(1) {
        left: 75px;
    }
    .splash-product-wrapper--main .img-splash {
        margin: 0 auto;
        float: none;
    }
}

@media (max-width: 767px) {
  .splash-product .btn-group {
    padding-top: 20px;
  }
  .splash-product-wrapper {
    padding-top: 0;
  }
  .splash-product .title-main {
    margin-bottom: 5px;
    font-size: 32px!important;
    line-height: 48px;
  }
  .splash-screen .img-splash-xs {
    margin-top: 60px;
    margin-bottom: 0;
  }
  .splash-screen .title-main {
    margin-top: 0;
    font-size: 20px!important;
    line-height: 30px;
  }
  .splash-screen .productLogo {
    display: none;
  }
  .splash-product-wrapper:not(.splash-product-wrapper--reverse) .img-splash-xs {
    position: relative;
    right: -14px;
  }
  .splash-product-wrapper--reverse .img-splash-xs {
    position: relative;
    left: -14px;
  }

  .splash-product-wrapper--main {
    padding-top: 30px;
    padding-bottom: 80px;
  }
  .splash-product h1.title-main {
    margin-top: 5px;
    font-size: 36px;
    line-height: 46px;
  }
  .splash-product-wrapper--main .text-main {
    font-size: 20px;
    line-height: 30px;
  }

  .splash-final {
    padding-top: 35px;
  }
  .splash-final .title-main {
    font-size: 32px!important;
  }
  .splash-final .text-main {
    font-size: 24px;
    line-height: 32px;
  }
  .splash-final .image {
    margin-top: 36px;
    display: block!important;
  }
}

@media (max-width: 480px) {
    .splash-product .review {
        display: inline-block;
    }
}